Subject: bug#40863: [PATCH] Improve the display-time-world UI

From: Stefan Kangas <[email-masked]>
Date: Tue, 18 Aug 2020 14:37:48 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Looks like this was supposed to be applied, but it doesn't look like it
> has been yet?

I wanted to give Basil some time to comment, since he had some feedback
on the previous patches.  But I guess 9 days is plenty in this case, so
I'll look this all over one final time and push it when I find some
time.

Best regards,
Stefan Kangas